# Object detection topic
detection_topic: "/depth_extraction/detections"

# Tracker output topic
tracker_topic: "/object_tracker/tracks"

# Threshold for matches
match_threshold: $(env MATCH_THR)

# Threshold for multiple detections
filter_threshold: $(env FILTER_THR)

# min_hits
min_hits: 1

# max age
max_age: 5

# labels to track
labels: ["person", ["car", "truck", "motorcycle", "bus", "bicycle"]]

# label for the tracker
tracker_label: ["person", "vehicle"]

# define tracker type ("mvn", "3D" bbox or "2D" bbox)
tracker_type: "mvn"

# turning spatial plotting on (True) or off (False)
# requires pyqtgraph to be installed
qtplot: False
